// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';
@import '~@ionic/angular/css/display.css';
@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';


.text-primary{
    color:var(--ion-color-light) !important;
}

.text-secondary{
    color:lightgray;
}

.pointer{
    cursor: pointer;
}

.opciones-noticia{
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -20px;
    font-size: 20px;
}

.action-dark, .action-sheet-group{
    background-color: var(--ion-color-dark) !important;
    color: white !important;
}

.action-dark ion-icon{
    color: white !important;
}

.tab-selected{
    color:var(--ion-color-primary) !important;
}
